Bug 431933 - Incollector fails - the shell script points to /usr/lib instead to /usr/lib64
Incollector fails - the shell script points to /usr/lib instead to /usr/lib64
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: incollector (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Krzysztof Kurzawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-07 17:02 EST by Ondrej Svetlik
Modified: 2008-02-12 23:54 EST (History)
0 users

See Also:
Fixed In Version: 1.0-6.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 23:54:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Svetlik 2008-02-07 17:02:51 EST
Description of problem:
The shell script /usr/bin/incollector points to
/usr/lib/incollector/incollector.exe, but it should point to:
/usr/lib64/incollector/incollector.exe

Version-Release number of selected component (if applicable):
incollector-1.0-5.fc8

How reproducible:
always

Steps to Reproduce:
1.install the package
2.try to run incollector
  
Actual results:
> incollector 
Cannot open assembly /usr/lib/incollector/incollector.exe.


Expected results:
Well - not sure what to expect :-).
Comment 1 Ondrej Svetlik 2008-02-07 17:09:24 EST
Oh, when I run manually 
mono /usr/lib64/incollector/incollector.exe 
It works fine of course - now I know, what to expect - incollector window to open.
Comment 2 Fedora Update System 2008-02-08 15:01:57 EST
incollector-1.0-6.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-02-12 23:54:05 EST
incollector-1.0-6.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.